HIMS ERP 1.0 - Bug #169

[U]] Theming on Buttons, Radio, Tables, Input controls, tabs, Select Controls like web kit
29/04/2024 07:01 PM - Surender Billa

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date: 03/05/2024
Assignee: Praveen Madeti % Done: 60%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Theming on Buttons, Radio, Tables, Input controls, tabs, Select Controls like web kit

History

#1 - 30/04/2024 11:42 PM - Praveen Madeti
- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 02/05/2024 05:55 AM - Kalyan Battula
- Due date changed from 02/05/2024 to 03/05/2024

#3 - 05/05/2024 09:42 PM - Praveen Madeti

- Status changed from In Progress to Resolved
